### Method

# Adw ExpanderRow get_show_enable_switch

#### Declaration [src]

    gboolean
    adw_expander_row_get_show_enable_switch (
      AdwExpanderRow* self
    )

#### Description [src]

Gets whether the switch enabling the expansion of `self` is visible.

Available since: | 1.0

Gets property | `Adw.ExpanderRow:show-enable-switch`

#### Return value

Returns: | `gboolean`
| Whether the switch enabling the expansion is visible.